Claim:
  claim1:
    OrderShipment:  os_brian1_1
    type:           'Shipping'
    status:          'Active'
    result:          'Pending'

  claim2:
    OrderShipment:  os_brian1_2
    type:          'Product'
    status:        'Resolved'
    result:        'Approved'
    filed:         true